View Single Post
Old 17 February 2016, 10:01   #1
chaos
Registered User

chaos's Avatar
 
Join Date: Mar 2013
Location: Slovenia
Posts: 135
Problems running ScalaMM 400

Hi,

I recently switched to using the updated icon.library, and ScalaMM no longer works.

I'm running ClassicWB FULL v28, and I could run ScalaMM just fine before. Recently, I ran the icon.library install script, and added some updates / changes manually (enabled FBlit, updated icon.library to newest version, updated layers.library, added CMQ030 to S-S).

After this change, ScalaMM freezes and reboots when you run a script (but surprisingly, not the included main script).

I tried removing all my changes (disabled FBlit, icon.library to original version, layers.library, CMQ030), but ScalaMM still won't work. Is it possible that the install script messed something up? I looked at the script source, but I don't see anything that could cause this.

Another program that no longer works is HAMP video player - if you run it, it just exits back to shell. I will check with SnoopDOS to see if anything interesting comes up.

Also, both ScalaMM & HAMP run OK if I run with S-S disabled.
chaos is offline  
 
Page generated in 0.04039 seconds with 11 queries